Jump to content

Archiviert

Dieses Theme ist nun archiviert und für weitere Antworten gesperrt.

Daddy06

Alte Patches?!

Recommended Posts

Hallo zusammen,

ich habe mir grade nach ner neuinstallierung von Windows, Battlefield 1942 neu installiert.

ich wollte das spiel auf den neusten stand bringen und da ich mich nicht so mit patches und so auskenne wollte

ich euch ma fragen B)

er zeigt jez die version 1.0 an...welches wäre denn der nächste patch und woher kriegt man ihn?? :unsure:

oder kann man einfach den neusten draufbügeln??

freue mich über jede antwort

danke im voraus

MfG

Daddy

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Kannst einfach den 1.6 Full installieren und dann den 1.61b! ;)

€: Bah, Rob hat nen Speedhack! :(

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

danke @ all :)

das ging aber wirklich schnell! *lol*

muss ich denn iwas beachten wenn ich jez galactic conquest draufspielen will. die 800MB große installations-datei hab ich schon!

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Nö, einfach die 5.0 installieren und danach den 5.3 (57MB) Patch installieren! ;)

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

hm... <_<

jetzt habe ich battlefield installiert, den 1.6 patch und dann den 1.6b draufgebügelt, galactic conquest installiert und dann das update davon....

aber wenn ich jetzt bf starten will kommt erst nen schwarzer bildschirm und dann fliege ich sofort aufn desktop zurück :blink:

please help!! was hab ich jez schon wieder faksch gemacht?! *lol*

gruß

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

wie schauts aus? hast du den neuesten grafikkartentreiber drauf oder einen älteren?

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

Original-CD eingelegt oder ISO-Image über Daemon-Tools ?

Ich habe die Selbsterfahrung nach einer Windows Neuinstallation gemacht, daß mit der neuesten Punkbuster Version genau diese Probleme bei der Daemon-Tools Variante auftreten. Punkbuster aktualisiert sich - oder sollte es zumindest - beim ersten Connect auf einen PB-enabled Server.

Diesen Beitrag teilen


Link zum Beitrag
Auf anderen Seiten teilen

  • Wer ist Online   0 Benutzer

    Keine registrierten Benutzer online.

×

Übrigens…

Wir verwenden übrigens auch Cookies. Aber: Wir tracken nichts sondern erleichtern dir damit das Leben. Mehr dazu findest du hier.